* {
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
div.clear {
    clear: both;
}
body {
    background: #c1d5ef url("../images/bg.jpg") repeat-x scroll 0 0;
    height: 100%;
}
div.splash {
    background: url("../images/splash.jpg") no-repeat scroll 50% 0;
}

div.main-buttons {
    margin: 0 auto;
    padding-top: 330px;
    width: 860px;
}
div.button-padding {
    height: 247px;
    text-align: center;
}
a.home-link {
    display: inline-block;
    height: 203px;
    width: 187px;
    margin:23px 9px 0 9px;
}
a.home-link:nth-child(1) {
    margin-left: 9px;
}
.link1{
   background: url("../images/link1.jpg") no-repeat scroll 0 0;
}
.link2{
   background: url("../images/link2.jpg") no-repeat scroll 0 0;
}
.link3{
   background: url("../images/link3.jpg") no-repeat scroll 0 0;
}
.link4{
   background: url("../images/link4.jpg") no-repeat scroll 0 0;
}
div.inner {
    background: url("../images/emer.jpg") no-repeat scroll 0 0;
    height: 37px;
    width:853px;
    margin: 5px 0 0 6px;
}
div.inner div{
    height:15px;
    width:767px;
    margin-left: 55px;
    padding-top: 10px;
    color: #fff;
    overflow:hidden;
    left: 30px;
}

div.inner div p{
    display: block;
    width: 280px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    left: 0;
}

div.mission-statement {
    /*width:657px;*/
    width:855px;
    float: left;
}
div.head {
    background: url("../images/ms_head1.png") no-repeat scroll 0 0;
    height: 45px;
}
 div.text {
    background: url("../images/ms_bg1.png") repeat-y scroll 0 0;
    line-height: 20px;
    padding: 10px 18px 0;
}
div.footer{
    background: url("../images/ms_footer1.png") no-repeat scroll 0 0;
    height: 10px;
}
a.link5 {
    background: url("../images/link5.png") no-repeat scroll 0 0;
}
a.parents-club {
    display: block;
    float: left;
    height: 200px;
    width: 183px;
    margin: 3px 0 0 15px;
}
a.sp-button {
    display: block;
    float: right;
    height: 32px;
    width: 32px;
    margin: 5px 0 0 6px;
}
div.newsletter {
    padding-right: 5px;
}
a.linked-in {
    background: url("../images/sp/in.jpg") no-repeat scroll 0 0;
}
a.facebook {
    background: url("../images/sp/face.jpg") no-repeat scroll 0 0;
}
a.twitter {
    background: url("../images/sp/twitt.jpg") no-repeat scroll 0 0;
}
a.youtube {
    background: url("../images/sp/you.jpg") no-repeat scroll 0 0;
}
a.rss {
    background: url("../images/sp/rss.jpg") no-repeat scroll 0 0;
}
div.main-footer {
    color: #5f5f5f;
    line-height: 18px;
    padding-bottom: 12px;
    padding-right: 4px;
    padding-top: 11px;
    text-align: right;
}
div.main-footer a {
    color: #5f5f5f;
    text-decoration: none;
}
img.point {
    margin-left: 6px;
    margin-right: 6px;
}







div.splash2 {
    background: url("../images/splash2_header.jpg") no-repeat scroll 50% 0;
    height: 263px;
}
div.splash2_content {
    background: url("../images/splash2_content.jpg") repeat-y scroll 50% 0;
    padding-top:50px ;
}
div.splash2_footer {
    background: url("../images/splash2_footer.jpg") no-repeat scroll 50% 0;
    height: 35px;
}


#menu {
    height: 20px;
    left: 100px;
    margin: 0 auto;
    position: relative;
    top: 120px;
    width: 50%;
}

#menu a {
    color: #ff6600;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff;
}
.content {
    width: 894px;
    margin: 0 auto;
}
a.link7{
    padding: 0 10px;
}
a.link7:nth-child(4n+1) {
    padding-left:27px
}
.footer_par {
    background: #8EBFDD;
    padding-bottom: 10px;
}